/* Class = "NSWindow"; title = "Sync to Palm"; ObjectID = "5"; */
"Sync to Palm" = "Zum Palm synchronisieren";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "21"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "22"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "23"; */
"Item 3" = "Item 3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "20"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "21"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "22"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "23"; */
"Item 3" = "Item 3";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Handheld Not Selected"; ObjectID = "122"; */
"Handheld Not Selected" = "Handheld nicht ausgewählt";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location Not Selected"; ObjectID = "141"; */
"Location Not Selected" = "Ort nicht ausgewählt";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "(Click to choose custom folder...)"; ObjectID = "158"; */
"(Click to choose custom folder...)" = "(Klicken, um eigenen Ordner auszuwählen...)";

/* Class = "NSTextFieldCell"; title = "Choose Handheld:"; ObjectID = "232"; */
"Choose Handheld:" = "Organizer auswählen:";

/* Class = "NSTextFieldCell"; title = "Location on Handheld:"; ObjectID = "234"; */
"Location on Handheld:" = "Ort auf Organizer:";

/* Class = "NSTextFieldCell"; title = "Access Code for Encryption on Palm:"; ObjectID = "236"; */
"Access Code for Encryption on Palm:" = "Zugriffscode für Verschlüsselung auf Palm:";

/* Class = "NSButtonCell"; title = "Remember Access Code in the default keychain"; ObjectID = "238"; */
"Remember Access Code in the default keychain" = "Zugriffscode im Standard-Schlüsselbund merken";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "239"; */
"Sync Now" = "Jetzt synchronisieren";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "240"; */
"Close" = "Schließen";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "241"; */
"Folder:" = "Ordner:";

/* Class = "NSButtonCell"; title = "Recessed Button"; ObjectID = "242"; */
"Recessed Button" = "Vertiefter Knopf";